.nav_bar_box {
	overflow: hidden;
	max-width: 1300px;
	margin: 0 auto;
}

.router {
	padding-left: 5px;
}

.breadcrumb {
	display: inline-block;
	width: 100%;
	margin-bottom: 0px;
	padding: 0;
	background: 0;
	font-size: 16px;
	color: #fff;
	text-align: left;
	line-height: 43px;
}

.bar_qy_hy {
	width: 100%;
	display: inline-block;
	text-align: center;
	position: relative;
	top: -191px;
	z-index: 99;
}

.bar_qy_hy span {
	display: inline-block;
	cursor: pointer;
	color: #999;
}

.bar_qy_hy .active {
	color: #0043cc;
	font-size: 36px;
	font-weight: normal;
	line-height: 80px;
	background: #eaebef85;
	width: 60%;
	/* border-radius: 50px; */
	border: 1px solid #f1f1f6;
}

.catalog_s {
	margin-top: 5px;
}

.cplist .tre .row {
	top: 0px;
	left: 0;
	padding: 0;
	margin-bottom: 70px;
	margin-top: 40px;
}

.cplist .tre .treehed {
	font-weight: bold;
	margin-bottom: 5px;
	color: #666;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}


.cplist .tre .leftnav .search_box .search_tit {
	margin-bottom: 10px;
	font-weight: bold;
	color: #666;
}

.cplist .tre .leftnav .search_box input {
	border-radius: 20px;
	padding: 7px 15px;
	border: 1px solid #f1f1f1;
	margin: 5px 0;
	width: 100%;
	outline: none;
}

.cplist .tre .leftnav .sear_fot {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 15px;
}

.cplist .tre .leftnav .sear_fot .add_gj_tit {
	font-size: 16px;
	cursor: pointer;
}

.jt_ico {
	color: #eb6000;
	margin-right: 10px;
	font-size: 18px;
}
.cplist{
	margin-bottom: 100px;
}

.right_input {
	overflow: hidden;
	margin-bottom: 15px;
	padding: 0;
}

.fbxj_sub {
    text-align: center;
    background: #eb6000;
    border-radius: 1px;
    float: left;
    margin-right: 22px;
    margin-top: 10px;
    width: 20%;
    font-weight: 300;
}

.fbxj_sub a {
    border: 0;
    font-size: 17px;
    line-height: 44px;
    color: #fff;
    display: block;
}

.cplist .tre .lihead {
	font-size: 15px;
	font-weight: bold;
	padding: 0 20px;
	color: #000;
}

.cplist .tre .leftnav {
	/* box-shadow: 0 0 5px #ccc; */
	/* padding: 10px 21px; */
	/* border: 1px solid #f1f1f1; */
}

.cplist .tre .leftnav .tre_box {
	margin-top: 20px;
}

.cplist .tre .leftnav .treeview span.icon {
	width: 12px;
	margin-right: 5px;
	position: absolute;
	right: 156px;
	top: 14px;
	color: red;
}

.cplist .tre .leftnav .list-group-item {
	position: relative;
	border: 0;
	font-size: 16px;
	color: #333;
	padding: 10px 20px;
}

.cplist .tre .leftnav .list-group-item .glyphicon-plus:before {
	content: "︾";
	margin-left: 10px;
}

.cplist .tre .leftnav .list-group-item .glyphicon-minus:before {
	content: "︽";
	margin-left: 10px;
}

.cplist .cp_box2 {
	width: 100%;
}

.cpfl_box {
	width: 45%;
	margin-top: 3%;
	padding: 0;
}
.cpfl_box .conts li{
	width: 80%;
	background-color: #ebebeb;
	margin-bottom: 10px;
}
.cpfl_box .conts .s1 img{
	width: 100%;
	padding: 2vw;
	mix-blend-mode: darken;
}
.jt_ico {
	margin-right: 10px;
	background: #eb6000;
	width: 5px;
	height: 35px;
	float: left;
}

.cplist .cp_box2 ul li h4 {
	font-size: 16px;
	color: #666;
	font-weight: bold;
}

.cplist .cp_box2 ul li ul {
	display: flex;
	justify-content: start;
}

.cplist .cp_box2 ul li ul li {
	border: 1px solid #eee;
	margin-left: -1px;
	padding: 10px;
}

.cplist .cp_box2 ul li ul li img {
	width: 126px;
	height: 90px;
}

.cplist .cpxq_box {
	display: flex;
}

.cplist .cpxq_box .zhyb_page {
	margin-top: 20px;
}

.cplist .cpxq_box .zhyb_page .jiantou {
	margin: 0 5px;
}

.cplist .cpxq_box h4 {
    font-size: 22px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
    line-height: 32px;
}

.cplist .cpxq_box .htmleaf-container {
	display: inline-block;
}

.cppic_ban ul li {
	vertical-align: top;
	height: 193px;
	border: 1px solid #f1f1f1;
}

.cppic_ban ul li img {
	width: 100%;
	height: 100%;
}

/* ---------- */

.zhyb_page .zhyb_cpt {
	padding: 10px;
}

.zhyb_page .zhyb_cpt a {
	display: inline-block;
	border: 1px solid #f1f1f1;
	padding: 20px;
	margin: 10px 0;
	width: 100%;
}

.zhyb_page .zhyb_cpt img {
	width: 100%;
}

.cplist .cpxq_box .ewm {
	width: 184px;
	padding: 0 10px;
	float: right;
	border: 1px solid #f9f9f9;
}

.cplist .cpxq_box .ewm img {
	width: 100%;
	height: 100%;
}

.cplist .cpxq_box .ewm p {
	font-size: 16px;
	text-align: center;
	line-height: 29px;
	margin: 0;
}

.cplist .cpxq_box .top_ewm {
	overflow: hidden;
	width: 98%;
	float: left;
}

.cplist .cpxq_box .items {
	padding: 5px 8px;
	overflow: inherit;
	width: 50%;
	float: left;
}


.cplist .cpxq_box .items .jc-left {
	background-color: #ccc;
}

.cplist .cpxq_box .items a img {
	width: 100%;
}

.cplist .cpxq_box .items a p {
	font-size: 16px;
	color: #353535;
	line-height: 36px;
	display: none;
}

.cplist .cpxq_box .cpcs {
	width: 100%;
	margin-top: 3%;
}

.cplist .cpxq_box .cpcs .xj_btn .xj_top {
	border-radius: 15px;
	display: inline-block;
	padding: 0px 20px;
	height: 20px;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
	margin-right: 10px;
	cursor: pointer;
}

.cplist .cpxq_box .cpcs .xj_btn .zxxj {
	background: #ffa202;
}

.cplist .cpxq_box .cpcs .xj_btn .pdf {
	background: #11b7f3;
}

.cplist .cpxq_box .cpcs ul .margin_li {
	margin-top: 30px;
}

.cplist .cpxq_box .cpcs ul li p {
	margin: 10px 0 0 !important;
	font-size: 12px;
}

.cplist .cpxq_box .cpcs ul li .cpcs_list1 .cp_n {
background-color: #f5f5f5;
    line-height: 20px;
}

.cplist .cpxq_box .cpcs ul li .cpcs_list2 .cp_n {
	background-color: #f5f5f5;
}

.cplist .cpxq_box .cpcs ul li .cpcs_list {
	margin: 7px 0;
	line-height: 20px;
}

.cplist .cpxq_box .cpcs ul li .cpcs_list span {
    display: inline-block;
    text-align: center;
    font-size: 17px;
    padding: 8px 0;
    color: #000000;
    font-weight: 300;
}

.cplist .cpxq_box .cpcs ul li .cpcs_list .cp_o {
    width: 30%;
    background-color: #dbdbdb;
    line-height: 20px;
}

.cplist .cpxq_box .cpcs ul li .cpcs_list .cp_n {
	width: 70%;
	margin-left: -5px;
}


.cplist .cpxq_box .cpcs .right_input h4 {
	text-align: center;
}


.cplist .cpxq_box .cpcs .right_input li input {
	height: 38px;
}

.cplist .cpxq_box .cpcs .right_input li input,
.cplist .cpxq_box .cpcs .right_input li textarea {
	font-size: 12px;
	border: 0;
	padding: 10px;
	border-radius: 5px;
	background-color: #fff;
	width: 93%;
	outline: none;
}

.cplist .cpxq_box .cpcs .right_input li span {
	display: inline-block;
	width: 4%;
	color: red;
}


.cplist .cpxq_box .cpcs .right_input .fbxj_sub span {
	display: inline-block;
	width: 172px;
	border: 0;
	color: #fff;
	border-radius: 5px;
	font-size: 16px;
	height: 46px;
	line-height: 46px;
	cursor: pointer;
}


/* ????--?? */

.cp_box .sample_container {
	display: inline-block;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

.cp_box .sample_container ol {
	margin: 0;
}

.cp_box .sample_container ol .active {
	border-bottom: 2px solid #11b7f3;
}

.cp_box .sample_container .sample_name {
	display: inline-block;
	padding: 8px 15px;
	margin-right: 5px;
	list-style: none;
}

.g-scrolling-carousel .items {
	padding: 5px 0;
}

.g-scrolling-carousel .items a {
	/* display: inline-block; */
	/* margin-right: 10px; */
	width: 186px;
	text-align: center;
}

.cpflhed_list {
	height: auto;
	padding: 0;
	margin-right: 10px;
}

.cpflhed_list .cp_pic {
	transition: all 2s ease;
	padding: 0px;
	/* border-top: 1px solid #eeee; */
}

.cpflhed_list .cp_pic ul {
	min-height: 105px;
	overflow: hidden;
	margin: 0;
}

.cpflhed_list .cp_pic ul li img {
	width: 100%;
	padding-top: 15px;
}

.cpflhed_list .head_tit {
	padding: 5px 0px;
	font-size: 16px;
}

.imgbgc {
	position: absolute;
	top: 42px;
	z-index: 99;
	padding: 0px !important;
	margin: 1px !important;
	border: 0 !important;
	width: 89PX !important;
	height: 30PX !important;
	left: 4px;
}

.router {
	padding-left: 5px;
}

@media (max-width:768px) {
	.cplist {
		padding: 0px;
	}

	.cplist .cpxq_box .top_ewm {
		overflow: hidden;
		width: 100%;
		float: left;
	}

	.g-scrolling-carousel .items a {
		display: inline-block;
		/* margin-right: 10px; */
		width: 100%;
		text-align: center;
	}

	.cplist .cpxq_box .cpcs {
		overflow: hidden;
		padding: 0px;
		float: left;
		width: 100%;
	}

	.bar_qy_hy .active {
		color: #2081e1;
		font-size: 30px;
		font-weight: normal;
		line-height: 80px;
		background: #eaebef85;
		width: 80%;
		/* border-radius: 50px; */
		border: 1px solid #f1f1f6;
	}

	.cplist .cpxq_box .cpcs ul li .cpcs_list .cp_n {
		width: 50%;
		margin-left: -5px;
		background-color: #f1f1f1;
		line-height: 27px;
	}

	.cplist .cpxq_box .cpcs ul li .cpcs_list .cp_o {
		width: 50%;
		background-color: #e4e4e4;
		line-height: 27px;
	}

	.cplist .cpxq_box .cpcs ul li .cpcs_list span {
		display: inline-block;
		text-align: center;
		font-size: 16px;
		padding: 3px 0;
		color: #333333;
	}

	.cplist .tre .row {
		top: 0px;
		left: 0;
		padding: 0;
		margin-bottom: 70px;
		margin-top: 0px;
	}

	.cplist .cpxq_box {
		position: relative;
		padding: 0;
		width: 100%;
		display: block;
	}
	.cpfl_box {
		width: 100%;
	}
	.cplist .cpxq_box .conts{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.cpfl_box .conts li {
		width: 49%;
		background-color: #ebebeb;
		margin-bottom: 10px;
	}
	.cpfl_box .conts .s1 img {
		width: 100%;
	}
	.fbxj_sub {
	    text-align: center;
	    background: #eb6000;
	    border-radius: 1px;
	    float: left;
	    margin-right: 18px;
	    margin-top: 10px;
	    width: 33%;
	    font-weight: 400;
	}
}
